{% load static %}

{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'myapp/css/admin_home.css' %}">

<h1 class="title">Admin Menu:</h1>

<div class="menu">
    <a href="{% url 'user_list' %}">User List</a>
    <a href="{% url 'questionnaire' %}">Create Form</a>
    <a href="{% url 'select_user' %}">See Answers</a>
</div>
{% endblock %}